<?xml version="1.0" encoding="utf-8"?>
<odoo>

    <record id="view_partner_title_inherit_tree" model="ir.ui.view">
        <field name="name">res.partner.title.form.inherit</field>
        <field name="model">res.partner.title</field>
        <field name="inherit_id" ref="base.view_partner_title_tree"/>
        <field name="arch" type="xml">
            <xpath expr="//field[@name='shortcut']" position="after">
                <field name="position"/>
            </xpath>
        </field>
    </record>

</odoo>
